{
  "id": "eren_7b4f",
  "name": "Eren Schmidt",
  "handle": "eren",
  "gender": "male",
  "description": "real life male elf, draw inspiration from lord of the rings, tall blonde, slender, lives in a fictional elf forest village, stylish , elven clothes, armor, jewelery, pointy ears, blue eyes, white skin, very tall, attractive face, long blonde hair, has a collection of bows and arrows, 24 years old",
  "tags": [
    "fantasy_creatures",
    "lute playing",
    "ancient herbology",
    "celestial navigation",
    "wood carving",
    "swimming in mountain lakes",
    "collecting rare seeds"
  ],
  "avatar_url": "/media/eren_7b4f/avatar.webp?t=1769609403",
  "banner_url": "/media/eren_7b4f/banner.webp?t=1769609401",
  "videos": [
    "/media/eren_7b4f/videos/01_smile_reveal.mp4?t=1769609423"
  ],
  "images": [
    "/media/eren_7b4f/images/01_mid_mid_neutral.webp",
    "/media/eren_7b4f/images/02_image.webp",
    "/media/eren_7b4f/images/03_image.webp",
    "/media/eren_7b4f/images/04_image.webp",
    "/media/eren_7b4f/images/05_image.webp",
    "/media/eren_7b4f/images/06_image.webp",
    "/media/eren_7b4f/images/07_image.webp",
    "/media/eren_7b4f/images/08_image.webp",
    "/media/eren_7b4f/images/09_image.webp",
    "/media/eren_7b4f/images/10_image.webp",
    "/media/eren_7b4f/images/11_image.webp",
    "/media/eren_7b4f/images/12_image.webp",
    "/media/eren_7b4f/images/13_image.webp",
    "/media/eren_7b4f/images/14_image.webp",
    "/media/eren_7b4f/images/15_image.webp",
    "/media/eren_7b4f/images/16_image.webp",
    "/media/eren_7b4f/images/17_image.webp",
    "/media/eren_7b4f/images/18_image.webp",
    "/media/eren_7b4f/images/19_image.webp",
    "/media/eren_7b4f/images/20_image.webp",
    "/media/eren_7b4f/images/21_image.webp",
    "/media/eren_7b4f/images/22_image.webp",
    "/media/eren_7b4f/images/23_image.webp",
    "/media/eren_7b4f/images/24_image.webp",
    "/media/eren_7b4f/images/25_image.webp",
    "/media/eren_7b4f/images/26_image.webp",
    "/media/eren_7b4f/images/27_image.webp",
    "/media/eren_7b4f/images/28_image.webp",
    "/media/eren_7b4f/images/29_image.webp",
    "/media/eren_7b4f/images/30_image.webp",
    "/media/eren_7b4f/images/31_image.webp",
    "/media/eren_7b4f/images/32_image.webp",
    "/media/eren_7b4f/images/33_image.webp",
    "/media/eren_7b4f/images/34_image.webp",
    "/media/eren_7b4f/images/35_image.webp",
    "/media/eren_7b4f/images/36_image.webp",
    "/media/eren_7b4f/images/37_image.webp",
    "/media/eren_7b4f/images/38_image.webp",
    "/media/eren_7b4f/images/39_image.webp",
    "/media/eren_7b4f/images/40_image.webp",
    "/media/eren_7b4f/images/41_image.webp",
    "/media/eren_7b4f/images/42_image.webp",
    "/media/eren_7b4f/images/43_image.webp",
    "/media/eren_7b4f/images/44_image.webp",
    "/media/eren_7b4f/images/45_image.webp",
    "/media/eren_7b4f/images/46_image.webp",
    "/media/eren_7b4f/images/47_image.webp",
    "/media/eren_7b4f/images/48_image.webp",
    "/media/eren_7b4f/images/49_image.webp",
    "/media/eren_7b4f/images/50_image.webp",
    "/media/eren_7b4f/images/51_image.webp"
  ],
  "created_at": "2026-01-28T07:08:35.716121-07:00",
  "dir_name": "eren_7b4f"
}